<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="e6c5947d-2395-4872-bd14-f98c45418370">
    <checksum>UgaJRO8WLa9FUEzh4IkqwQ==</checksum>
  </slcache.FileAttributes>
</MF0>